バージョン選択

フォーラム

メニュー

オンライン状況

113 人のユーザが現在オンラインです。 (107 人のユーザが フォーラム を参照しています。)
登録ユーザ: 0
ゲスト: 113
もっと...

サイト内検索

バグ報告 > 管理機能 > 【2.13.0】 プラグインの優先度が設定できない。

管理機能

新規スレッドを追加する

フラット表示 前のトピック | 次のトピック
投稿者 スレッド
yeuchi
投稿日時: 2013/10/2 14:11
対応状況: −−−
新米
登録日: 2013/10/2
居住地:
投稿: 5
【2.13.0】 プラグインの優先度が設定できない。
プラグインの優先度設定で、入力した数値に関わらず、変更ボタンをクリックすると

※ 優先度が入力されていません。

とエラーが出て設定できません。
フラット表示 前のトピック | 次のトピック


題名 投稿者 日時
 » 【2.13.0】 プラグインの優先度が設定できない。 yeuchi 2013/10/2 14:11
     Re: 【2.13.0】 プラグインの優先度が設定できない。 sumida 2013/10/2 18:37

 



ログイン


EC-CUBE公式 Amazon Payプラグイン

統計情報

総メンバー数は90,090名です
総投稿数は110,310件です

投稿数ランキング

1
seasoft
7369
2
468
3217
3
AMUAMU
2712
4
nanasess
2314
5
umebius
2085
6
yuh
1819
7
h_tanaka
1681
8
red
1571
9
mcontact
1350
10
tsuji
958
11
fukap
907
12
shutta
835
13
tao_s
799
14 ramrun 789
15 karin 689
16 sumida 641
17
homan
633
18 DELIGHT 572
19
patapata
502
20
flealog
485


ネットショップの壺

EC-CUBEインテグレートパートナー

Copyright© EC-CUBE CO.,LTD. All Rights Reserved.